.innerArrows .arrow {
  width: 56px;
  height: 56px;
  border: 2px solid #3a3a3a;
  border-radius: 50%;
  line-height: 55px;
  text-align: center;
  color: #3a3a3a;
  background: transparent;
  margin: 0 auto;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.innerArrows .arrow:hover {
  background: #3a3a3a;
  color: #ffffff;
}
.innerArrows .arrow.upArrow {
  margin-bottom: 20px;
}
.innerArrows .arrow.disabled {
  opacity: 0.4;
  pointer-events: none;
}
.innerArrows .arrow span {
  font-size: 12px;
}
